.menu,nav{margin:0;padding:0;border:0;font-size:100%;font:inherit;vertical-align:baseline;}
.menu {display:block; position:relative; float:right;}
nav.vertical ul li{	display:block;}/* vertical menu */
nav.horizontal ul li{	display: inline-block;}/* horizontal menu */
.menu {
	float:right;
}
.kwicks {
	margin-top: 2%;
	display: block;
	list-style-type: none;
	list-style: none;
	position: relative;
	padding: 0;
}
.kwicks > * {
	display: block;
	overflow: hidden;
	padding: 0;
	margin: 0;
}
.kwicks .kwicks-processed > * {
	margin: 0;
	position: absolute;
}
.kwicks-horizontal > * {
	float: left;
}
.kwicks-horizontal > :first-child {
	margin-left: 0;
}
.kwicks-vertical > :first-child {
	margin-top: 0;
}
.kwicks {
	width: 515px;
	height: 50px;
}
.kwicks > li {
	height: 50px;
	width: 125px;
	margin-left: 5px;
	float: left;
	background:#39F;
	border-bottom-left-radius:15px;
	-webkit-border-bottom-left-radius: 15px;
	-moz-border-bottom-left-radius: 15px;
	-o-border-bottom-left-radius:15px;
	
	border-top-right-radius:15px;
	-webkit-border-top-right-radius: 15px;
	-moz-border-top-right-radius: 15px;
	-o-border-top-right-radius:15px;
}
.kwicks > li.active a{
	color:#fff;
	background: #c8bfdd;
}
.kwicks > li a{
	background-color:#7db8ce;
	font-family: 'Open Sans', sans-serif;
	text-align: center;
	display: block;
	font-size: 1.3em;
	color: #ffffff;
	line-height: 2.8em;
	padding: 0px 5px;
}
